import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-resource-usabil',
  templateUrl: './resource-usabil.component.html',
  styles: []
})
export class ResourceUsabilComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
